
.area1 {
    background-image: url(../img/S_G06_U05_L01_01/imgI-area1-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    top: 0px;
}
.area2 {
    background-image: url(../img/S_G06_U05_L01_01/imgI-area2-01.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1247px;
    height: 678px;
    top: 0px;
}
.siguiente{
        width: 55px;
    height: 55px;
    position: absolute;
    top: 87%;
    left: 93.6%;
}
